.clear {
  clear: both;
}

/* view */
#bbsview {
  margin: auto;
  padding: 0 0 30px 0;
}
#bbsview .viewbox {
  font-family: "malgun gothic";
}
#bbsview .viewbox .icon {
  position: absolute;
  width: 50px;
  height: 50px;
  margin: 10px 0 0 0;
  background: url("./img/0.gif") center center no-repeat;
}
#bbsview .viewbox .subject {
  padding: 0;
}
#bbsview .viewbox .subject h1 {
  padding: 12px 0 12px 0;
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  border-bottom: #dfdfdf dotted 1px;
}
#bbsview .viewbox .info {
  padding: 10px 0 10px 0;
  font-size: 10px;
  font-family: "malgun gothic";
  color: #c0c0c0;
}
#bbsview .viewbox .info .xleft {
  float: left;
}
#bbsview .viewbox .info .xright {
  float: right;
}
#bbsview .viewbox .info .xright ul {
  padding: 0;
  margin: 0;
}
#bbsview .viewbox .info .xright li {
  list-style-type: none;
  float: left;
}
#bbsview .viewbox .info .xright .g {
  padding: 0 10px 0 0;
}
#bbsview .viewbox .info .xright .g img {
  position: relative;
  top: 3px;
  right: 3px;
}
#bbsview .viewbox .info .xright .g a {
  font-size: 12px;
  font-family: "malgun gothic";
  color: #666;
}
#bbsview .viewbox .info .xright .g a:hover {
  text-decoration: underline;
}
#bbsview .viewbox .info .xright div {
  position: absolute;
  display: none;
}
#bbsview .viewbox .info .xright div ul {
  position: relative;
  top: 17px;
  width: 79px;
  border: #dfdfdf solid 1px;
  background: #ffffff;
  padding: 1px;
}
#bbsview .viewbox .info .xright div li {
  float: none;
  display: block;
  padding: 3px 0 3px 3px;
  color: #333;
  font-size: 12px;
  cursor: pointer;
}
#bbsview .viewbox .info .xright div li:hover {
  background: #ecf0f6;
}
#bbsview .viewbox .info .split {
  padding: 0 5px 0 5px;
  color: #dfdfdf;
  font-size: 10px;
}
#bbsview .viewbox .info .han {
  font-family: "malgun gothic";
  font-size: 12px;
}
#bbsview .viewbox .info .num {
  font-family: "malgun gothic";
  font-size: 12px;
}
#bbsview .viewbox .content {
  line-height: 160%;
}
#bbsview .viewbox .content img {
  max-width: 100%;
}
#bbsview .viewbox .content .tag {
  padding: 10px 0 0 0;
}
#bbsview .viewbox .content .tag a {
  font-size: 12px;
  font-family: "malgun gothic";
  color: #222;
}
#bbsview .viewbox .content .tag a:hover {
  text-decoration: underline;
}
#bbsview .viewbox .content .attach {
  padding: 10px 0 0 0;
  line-height: 120%;
}
#bbsview .viewbox .content .attach ul {
  padding: 0;
  margin: 0;
}
#bbsview .viewbox .content .attach li {
  list-style-type: none;
  background: url("ico_file.gif") left no-repeat;
  padding: 0 0 0 15px;
}
#bbsview .viewbox .content .attach li a {
  font-size: 12px;
  font-family: "malgun gothic";
  color: #666;
}
#bbsview .viewbox .content .attach li a:hover {
  text-decoration: underline;
}
#bbsview .viewbox .content .attach li .size {
  font-size: 12px;
  font-family: "malgun gothic";
  color: #999;
}
#bbsview .viewbox .content .attach li .down {
  font-size: 12px;
  font-family: "malgun gothic";
  color: #333;
}
#bbsview .viewbox .content .scorebox {
  text-align: center;
  padding: 20px 0 20px 0;
}
#bbsview .viewbox .content .snsbox {
  padding: 20px 0 0 0;
  text-align: right;
}
#bbsview .viewbox .content .snsbox img {
  cursor: pointer;
}
#bbsview .bottom {
  padding: 10px 0 0 0;
  text-align: right;
  clear: both;
}
#bbsview .comment {
  padding: 0 0 10px 0;
  color: #c0c0c0;
}
#bbsview .comment a {
  font-weight: bold;
  color: #3ea9cd;
}
#bbsview .comment .icon1 {
  position: relative;
  top: 3px;
}
#bbsview .sns {
  margin: 10px 0;
  clear: both;
  text-align: right;
}
#bbsview .sp {
  width: 20px;
  height: 20px;
  float: right;
  margin-right: 4px;
}
#bbsview :first-child.sp {
  margin-right: 0px;
}
#bbsview .sns input {
  border: 0;
}
#bbsview input.kakao {
  background: url("./img/kakaostory.png") no-repeat;
  cursor: pointer;
}
#bbsview input.band {
  background: url("./img/naverband.png") no-repeat;
  cursor: pointer;
}
#bbsview input.facebook {
  background: url("./img/facebook.png") no-repeat;
  cursor: pointer;
}
#bbsview input.twitter {
  background: url("./img/twitter.png") no-repeat;
  cursor: pointer;
}
/* @view */

/* button */
.btn00 {
  display: inline-block;
  border-top: #dfdfdf solid 1px;
  border-left: #dfdfdf solid 1px;
  border-right: #dfdfdf solid 1px;
  border-bottom: #c0c0c0 solid 1px;
}
.btn00 a {
  display: inline-block;
  border-top: #ffffff solid 1px;
  background: #efefef;
  padding: 4px 7px 4px 7px;
  color: #444;
  font-family: "malgun gothic";
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn00 a:hover {
  background: #e1e1e1;
}
.btn00 input {
  margin: 0;
  cursor: pointer;
  border-top: #dfdfdf solid 1px;
  border-left: #dfdfdf solid 1px;
  border-right: #dfdfdf solid 1px;
  border-bottom: #c0c0c0 solid 1px;
  background: #efefef;
  height: 18px;
  color: #444;
  font-family: "malgun gothic";
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn00 input:hover {
  background: #e1e1e1;
}

.btn01 {
  display: inline-block;
  border-top: #29447e solid 1px;
  border-left: #29447e solid 1px;
  border-right: #29447e solid 1px;
  border-bottom: #1a356e solid 1px;
}
.btn01 a {
  display: inline-block;
  border-top: #8a9cc2 solid 1px;
  background: #5972a8;
  padding: 3px 7px 4px 7px;
  color: #ffffff;
  font-family: "malgun gothic";
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn01 a:hover {
  background: #687eac;
  color: #ffffff;
}
.btn01 input {
  margin: 0;
  cursor: pointer;
  border-top: #8a9cc2 solid 1px;
  border-left: #5972a8 solid 1px;
  border-right: #5972a8 solid 1px;
  border-bottom: #5972a8 solid 1px;
  background: #5972a8;
  height: 18px;
  color: #ffffff;
  font-family: "malgun gothic";
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn01 input:hover {
  background: #687eac;
}

.btn02 {
  display: inline-block;
  border-top: #3b6e22 solid 1px;
  border-left: #3b6e22 solid 1px;
  border-right: #3b6e22 solid 1px;
  border-bottom: #2c5115 solid 1px;
}
.btn02 a {
  display: inline-block;
  border-top: #98c286 solid 1px;
  background: #6da952;
  padding: 3px 7px 4px 7px;
  color: #ffffff;
  font-family: "malgun gothic";
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn02 a:hover {
  background: #6db947;
  color: #ffffff;
}
.btn02 input {
  margin: 0;
  cursor: pointer;
  border-top: #98c286 solid 1px;
  border-left: #6da952 solid 1px;
  border-right: #6da952 solid 1px;
  border-bottom: #6da952 solid 1px;
  background: #6da952;
  height: 18px;
  color: #ffffff;
  font-family: "malgun gothic";
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: -1px;
}
.btn02 input:hover {
  background: #6db947;
}

.btnblue {
  cursor: pointer;
  border: #3399dd solid 1px;
  background: url("../image/_public/grad_blue.jpg") #33c9fd left bottom repeat-x;
  color: #ffffff;
  height: 21px;
}
.btngray {
  cursor: pointer;
  border: #666666 solid 1px;
  background: url("../image/_public/grad_gray.jpg") #b3b3b3 left bottom repeat-x;
  color: #ffffff;
  height: 21px;
}

.btnGray01 {
  display: block;
  height: 27px;
  background: url("../image/btn/gray_01_left.jpg") left no-repeat;
}
.btnGray01 i {
  display: block;
  height: 27px;
  background: url("../image/btn/gray_01_right.jpg") right no-repeat;
  font-weight: bold;
  font-family: "malgun gothic";
  font-size: 12px;
  font-style: normal;
  color: #333333;
}
.btnGray01 s {
  display: inline-block;
  text-decoration: none;
  padding: 9px 0 0 10px;
  letter-spacing: -1px;
}

.plusBlue s {
  background: url("../image/btn/add_01_blue.gif") 10px 6px no-repeat;
  padding: 9px 0 0 30px;
}
.txtCenter {
  text-align: center;
}
.noIcon s {
  padding: 9px 0 0 0;
}
/* @button */

/* input */
.input {
  border: #dfdfdf solid 1px;
  padding: 2px 0 0 2px;
  margin: 1px;
  height: 16px;
}
.input:hover {
  border: #cdcdcd solid 1px;
  background: #f9f9f9;
}
.input:focus {
  border: #ff9d1d solid 2px;
  margin: 0;
  background: #f9f9f9;
}
/* @input */
